Skip to main content
Snapdocs Developers
Getting StartedeCloseNotary ConnectQuality ControleVault
GuidesAPI Ref
Notary Connect APIs⇩
API Key
GETGet API key info
Clients
GETList clients
Products
GETList products
Orders
POSTCreate orderGETGet orderPUTUpdate orderPUTUpdate order status
Attachments
POSTUpload attachmentGETDownload attachment
Comments
GETList commentsPOSTCreate comment

Notary Connect APIs

  • GET /api_key — Get API key info
  • GET /clients — List clients
  • GET /products — List products
  • POST /orders — Create order
  • GET /orders/{id} — Get order
  • PUT /orders/{id} — Update order
  • PUT /orders/{id}/update_status — Update order status
  • POST /orders/{order_id}/attachments — Upload attachment
  • GET /orders/{order_id}/attachments/{id} — Download attachment
  • GET /orders/{order_id}/comments — List comments
  • POST /orders/{order_id}/comments — Create comment